/*

.noto-serif-display-<uniquifier> {
  font-family: "Noto Serif Display", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}


.albert-sans-<uniquifier> {
  font-family: "Albert Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
 */

:root {
    --rosa: #F0D3D7;
    --viola: #9B7593;
    --viola-scuro: #906E89;
}

.light .header__nav-icon-8 .menu-icon-8 img {
    filter: invert(0);
}

.menu-mobile {
    display: none;
}

.header__logo-8 {
    width: 258px;
}

.main-menu ul.dp-menu {
    text-align: left;
}

.header__logo-8 img {
    max-width: 258px;
}

.header__area-8 {
    background-color: var(--viola);
    text-align: right;
}

.pb-140 {
    padding-bottom: 140px !important;
}

.pt-140 {
    padding-top: 140px !important;
}

.lawyer-header__inner {
    border: 0px !important;
}

.main-menu > ul {
    display: inline-flex;
    text-align: right;
}

.light .lawyer-header__inner::before {
    background-color: unset !important;
}

.header__nav-8 {
    flex-basis: 70%;
}

.main-menu li a {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #ffffff !important;
}

.main-menu ul.dp-menu {
    width: 320px;
    background-color: var(--viola-scuro);
}

.main-menu ul.dp-menu li a {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 13px;
    text-transform: uppercase;
    padding: 9px 0;
}

.intro-homepage {
    padding-top: 84px;
    background-color: var(--viola)
}

.intro-homepage h1 {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 80px;
    line-height: 130%;
    letter-spacing: 0px;
    font-style: normal;
    color: var(--rosa);
    margin-bottom: 24px;
}

.intro-homepage h2 {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 28px;
    line-height: 150%;
    letter-spacing: 0px;
    color: #ffffff;
}

.light .fashion__about-content {
    border: 0px !important;
}

.fashion__about-content {
    padding-top: 0px;
    padding-bottom: 0px;
}

.fashion__about-homepage {
    background-color: var(--rosa) !important;
}

.fashion__about-homepage h2.fashion__about-title {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 56px;
    line-height: 75px;
    letter-spacing: 0px;
    text-align: center;
    color: var(--viola) !important;
}

.fashion__about-homepage h2.fashion__about-title div {
    color: var(--viola) !important;
    background-image: unset !important;
}

.fashion__about-homepage .fashion__about-text p {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: center;
    color: #4C4C4B;
    max-width: 1440px !important;
    margin-top: 48px !important;
}

.consulenza-homepage {
    background-color: #F3F3F3;
}

.consulenza-homepage h2 {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 500;
    font-size: 28px;
    line-height: 120%;
    letter-spacing: 0px;
    color: var(--viola) !important;
}

.consulenza-homepage .fashion__about-text p {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: left;
    color: #4C4C4B;
    max-width: 1440px !important;
    margin-top: 48px !important;
}

.servizi-homepage {
    background-color: var(--viola) !important;
}

.servizi-homepage h3.sec-title-8 {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 64px;
    line-height: 120%;
    letter-spacing: 0px;
    color: var(--rosa) !important;

}

.servizi-homepage .lawyer-service__text p {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 21px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: center;
    color: #ffffff;
    margin-top: 32px;
}

.servizi-homepage .col-lg-3 {
    width: 30%;
}

.servizi-homepage .service__item {
    height: 354px;
    margin-bottom: 40px;
    margin-right: 40px;
}

.servizi-homepage .service__item h5.service__item__category {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0px;
    color: var(--rosa);
}

.service-rollover-left::after {
    background-color: var(--rosa) !important;
}

.service-rollover-right::after {
    z-index: -1;
}

.service__item__thumb {
    padding-bottom: 95px;
}

.service__item:hover .service__item__thumb img {
    filter: brightness(255);
}

.service__item:hover h5.service__item__category {
    color: var(--viola) !important;
}

.dono-homepage {
    background-color: var(--rosa) !important;
}

.dono-homepage img {
    max-width: 305px;
    text-align: right;
}

.dono-homepage h2.fashion__about-title {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 500;
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;
    color: var(--viola) !important;
    text-align: left;
}

.dono-homepage .fashion__about-text p {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: left;
    color: #4C4C4B;
    margin: 0px;
    margin-top: 32px;
    margin-bottom: 32px;
    padding-bottom: 0px;
}

.dono-homepage a.wc-btn-underline {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 15px;
    line-height: 150%;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: var(--viola);
}

.about-homepage .prima-riga {
    background-color: #F3F3F3
}

.about-homepage .seconda-riga {
    background-color: var(--rosa);
}

.about-homepage .prima-riga .sfondo, .about-homepage .seconda-riga .sfondo {
    height: 765px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.about-homepage .seconda-riga p {
    margin-left: 120px;
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 36px;
    line-height: 120%;
    letter-spacing: 0px;
    color: var(--viola) !important;
    margin-bottom: 20px;
}

.about-homepage .btn-wrapper {
    margin-top: 48px !important;
    margin-left: 120px !important;
}

.btn-hover-bgchange span {
    background-color: #ffffff;
}

.btn-hover-bgchange {
    border: 1px solid var(--viola);
}

.btn-hover-bgchange:hover {
    color: #ffffff;
    border: 1px solid var(--viola);
}

.about-homepage .container-fluid, .about-homepage div {
    padding: 0px !important;
}

.about-homepage .wc-btn-oval {
    color: var(--viola) !important;
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: center;
}

.about-homepage .prima-riga .light-sec-title {
    display: block;
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 13px;
    line-height: 150%;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: var(--viola) !important;
}

.beautician-showcase__area-disc {
    max-width: 550px;
    margin: 0 auto;
    margin-bottom: 32px;
}

.beautician-showcase__area-disc.has-before {
    padding-left: 96px !important;
}

.beautician-showcase__area-disc.has-before::before {
    position: absolute;
    content: "";
    left: 0;
    top: 9px;
    height: 1px;
    width: 71px;
    background-color: var(--viola);
}

.about-homepage .prima-riga h3 {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 500;
    font-size: 28px;
    line-height: 130%;
    letter-spacing: 0px;
    color: var(--viola);
    text-transform: none;
    max-width: 550px;
    margin: 0 auto;
    margin-bottom: 16px;
}

.about-homepage .prima-riga .fashion__about-text p {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: left;
    color: #4C4C4B;
    margin-top: 16px;
    max-width: 550px;
    padding-bottom: 0px;
}

.recensioni-homepage {
    background-color: var(--viola);
}

.recensioni-homepage h3.sec-title-8 {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 64px;
    line-height: 120%;
    letter-spacing: 0px;
    color: var(--rosa) !important;
    text-transform: none;
    margin-bottom: 72px;
}

.recensioni-homepage .developer-testimonial__slide p {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: center;
    color: #fff;
    font-style: normal;
}

.recensioni-homepage .developer-testimonial__slide h3.client-name {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0px;
    text-align: center;
    color: var(--rosa);
    text-transform: none;
}

.light .developer-testimonial__slider-wrapper .btn-swiper {
    border-color: var(--rosa);
}

.light .developer-testimonial__slider-wrapper .btn-swiper .fa-solid.fa-arrow-left, .light .developer-testimonial__slider-wrapper .btn-swiper .fa-solid.fa-arrow-right {
    color: var(--rosa);
}

.contatti-homepage {
    background-color: var(--viola-scuro) !important;
}

.contatti-homepage .fashion__contact-header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1294117647);
}

.contatti-homepage .fashion__contact-header span {
    font-family: 'Albert Sans';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0px;
    color: #ffffff;
}

.contatti-homepage .fashion__contact-tmb {
    margin-bottom: 62px;
}

.contatti-homepage .fashion__contact-tmb h2.fashion__nominated-title {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 64px;
    line-height: 110%;
    letter-spacing: 0px;
    color: var(--rosa);
    text-transform: unset !important;
}

.contatti-homepage .btn-hover-bgchange {
    border: 1px solid var(--rosa);
}

.contatti-homepage .btn-hover-bgchange:hover {
    color: var(--rosa) !important;
    border: 1px solid var(--rosa);
}

.contatti-homepage .wc-btn-oval {
    color: #fff !important;
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: center;
}

.footer__area-8 {
    background-color: var(--viola-scuro);
    border-top: 0px !important;
}

.footer__about-8 p {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0px;
    color: #ffffff !important;
    margin-bottom: 9px;
}

h4.footer__title-8 {
    font-family: 'Albert Sans';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: var(--rosa) !important;
    margin-bottom: 43px !important;
}

.footer__title-8::before {
    height: 0px !important;
}

.footer__link-8 a, .footer__social-8 a {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0px;
    color: #ffffff !important;
    margin-bottom: 9px;
}

.footer__social-8::before {
    height: 0px;
}

.copyright__area-8 {
    border-top: 1px solid rgba(255, 255, 255, .3);
}

.copyright__area-8 p.copyright__fees {
    font-family: 'Albert Sans';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: center;
    color: #ffffff;
}

.intro-servizio .photographer__abouthero-arrowdown {
    background-color: transparent;
    border-color: transparent;
}

.intro-servizio .photographer__abouthero-arrowdown {
    width: 162px;
    height: 205px;
    border-radius: 0px;
}

.intro-servizio .photographer__abouthero-arrowdown img {
    filter: invert(0);
    width: 100%;
}

.photographer__abouthero-arrowdown {
    transform: translateX(0px) !important;
}

.pt-100 {
    padding-top: 100px;
}

.pb-100 {
    padding-bottom: 100px;
}

.paragrafo-servizio {
    background-color: var(--viola) !important;
}

.paragrafo-servizio h2.fashion__about-title {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 32px;
    line-height: 140%;
    letter-spacing: 0px;
    text-align: center;
    color: var(--rosa) !important;
    max-width: 1110px !important;
    margin: 0 auto;
}

.paragrafo-servizio .fashion__about-text p {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: center;
    color: #ffffff;
    max-width: 950px !important;
    margin-top: 48px !important;
}

.consulenza-servizio {
    background-color: #F3F3F3 !important;
}

.consulenza-servizio h3.sec-title-8 {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 64px;
    line-height: 130%;
    letter-spacing: 0px;
    text-align: center;
    color: var(--viola);
}

.consulenza-servizio h3.dancer__classDetailHero-list {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 32px;
    line-height: 110%;
    letter-spacing: 0px;
    color: var(--viola);
}

.consulenza-servizio .dancer__classDetailHero-list {
    gap: 10px
}

.dancer__classDetailHero-item {
    grid-template-columns: 0.5fr 1fr;
}

.consulenza-servizio .dancer__classDetailHero-right p {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: left;
    color: #4C4C4B;
    margin-bottom: 32px !important;
}

.consulenza-servizio .dancer__classDetailHero-right ul {
    margin-left: 18px;
}

.consulenza-servizio .dancer__classDetailHero-right ul li {
    list-style: disc !important;
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: left;
    color: #4C4C4B;
    margin-bottom: 15px !important;
}

.dancer__classDetailHero-item {
    border-bottom: 1px solid rgba(155, 117, 147, 0.3);
    padding-bottom: 50px;
    margin-bottom: 70px;
}

.altri-servizio .box-servizio {
    padding: 60px !important;
    min-height: 470px;
}

.altri-servizio .box-servizio img {
    max-width: 80px;
    margin-bottom: 40px;
}

.altri-servizio .box-servizio h3 {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 32px;
    line-height: 130%;
    letter-spacing: 0px;
    color: var(--viola);
    margin-bottom: 16px;
}

.altri-servizio .box-servizio p {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: left;
    color: #4C4C4B;
    margin-bottom: 24px !important;
}

.altri-servizio .box-servizio a.wc-btn-underline {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0px;
    text-transform: unset;
    color: var(--viola);
}

.intro-servizio-aziende .consulenza-servizio.service__area-8 .cf_text p {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: center;
    color: #4C4C4B;
    max-width: 1100px !important;
    margin: 0 auto;
    margin-top: 48px !important;
}

.intro-servizio-aziende .consulenza-servizio h3.dancer__classDetailHero-list {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 40px;
    line-height: 110%;
    letter-spacing: 0px;
    color: var(--viola);
}

.intro-servizio-aziende .percorsi-aziende {
    background-color: var(--rosa);
}

.intro-servizio-aziende .percorsi-aziende h3.fashion__nominated-title {
    font-family: 'Noto Serif Display';
    font-optical-sizing: auto;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 0px;
    color: var(--viola);
    font-size: 40px;
    margin-bottom: 76px;
    max-width: 880px;
    text-transform: unset !important;
}

.intro-servizio-aziende .percorsi-aziende .cf_text p {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: left;
    color: #474542;
    margin-top: 0px !important;

}

.intro-servizio-aziende .contatti-homepage .fashion__contact-tmb h2.fashion__nominated-title {
    line-height: 130%;
}

.intro-servizio-aziende .contatti-homepage .cf_text p {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: left;
    color: #ffffff;
    margin-top: 48px !important;

}

@media (min-width: 320px) and (max-width: 667px) and (orientation: portrait), only screen and (min-device-width: 320px) and (max-device-width: 667px) and (orientation: portrait) {
    .menu-mobile {
        display: block;
    }

    .intro-homepage h1 {
        font-size: 50px;
    }

    .fashion__about-homepage h2.fashion__about-title {
        font-size: 40px;
        line-height: 60px;
    }

    .consulenza-homepage h2 {
        line-height: 140%;
    }

    .servizi-homepage .col-lg-3 {
        width: 100%;
    }

    .servizi-homepage .service__item {
        height: 354px;
        margin-right: unset !important;
    }

    .dono-homepage .col-md-5 {
        text-align: center !important;
    }

    .dono-homepage img {
        max-width: 100% !important;
    }

    .about-homepage .container-fluid div {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .about-homepage .container-fluid .cf_text.fashion__about-text {
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-bottom: 60px;
    }

    .about-homepage .prima-riga {
        padding-top: 90px !important;
    }

    .about-homepage .container-fluid div .cf_text.beautician-showcase__area-disc {
        margin-top: 90px !important;
    }

    .about-homepage .seconda-riga .sfondo {
        margin-bottom: 60px !important;
    }

    .about-homepage .seconda-riga {
        padding-top: 70px !important;
    }

    .about-homepage .seconda-riga p {
        margin-left: 0px !important;
    }

    .about-homepage .prima-riga .light-sec-title {
        padding-left: 70px !important;
    }

    .about-homepage .btn-wrapper {
        margin-top: 28px !important;
        margin-left: 0px !important;
        margin-bottom: 50px !important;
    }

    .recensioni-homepage h3.sec-title-8 {
        font-size: 46px;
        margin-bottom: 72px;
    }

    .contatti-homepage .fashion__contact-tmb h2.fashion__nominated-title {
        font-size: 46px;
    }

    .light .offcanvas__area .offcanvas {
        background-color: var(--viola) !important;
    }

    .offcanvas__logo img {
        max-width: 200px;
    }

    .light .offcanvas__menu-wrapper.mean-container .mean-nav ul li a {
        color: #ffffff !important;
        border-color: var(--white-4);
        font-family: "Albert Sans", sans-serif;
        font-optical-sizing: auto;
        font-weight: 500;
    }

    .light .offcanvas__menu-wrapper.mean-container .mean-nav ul li a.mean-expand {
        background-color: var(--viola-scuro) !important;
    }

    .light .offcanvas__menu-wrapper.mean-container .mean-nav ul li a {
        color: #ffffff !important;
    }

    .pb-140 {
        padding-bottom: 90px !important;
    }

    .pt-140 {
        padding-top: 90px !important;
    }

    .intro-servizio .photographer__abouthero-arrowdown {
        width: 100% !important;
        height: auto !important;
        margin-bottom: 0px !important;
    }

    .light .photographer__abouthero-arrowdown img {
        max-width: 130px;
    }

    .pb-100 {
        padding-bottom: 80px;
    }

    .dancer__classDetailHero-item {
        grid-template-columns: unset !important;
    }

    .dancer__classDetailHero-left {
        padding-bottom: 10px;
        margin-bottom: 20px;
    }

    .consulenza-servizio .dancer__classDetailHero-right p {
        font-size: 16px;
    }

    .consulenza-servizio .dancer__classDetailHero-right ul li {
        font-size: 16px;
    }

    .fashion__contact-wrapper {
        padding-left: 20px;
    }

    .joya__contact-wrapper br {
        display: block;
    }

    .contattami h2.joya__contact-title {
        margin-top: 40px;
    }

    .contattami .fashion__about-text p {
        font-size: 18px;
        line-height: 170%;
    }

    .contattami .joya__contact-checkbox {
        margin-top: 10px;
        width: 100%;
    }

    .checkbox-area {
        display: block;
        gap: 10px;
    }

    .contattami .joya__contact-checkbox {
        margin-top: 20px;
    }
}